Subject: Re: Colletotrichum antirrhini

From: [email-masked] (Palm, Mary)
Date: 14 Jun 1995 06:28:46 -0700

Yes Glomerella is the teleomorph of Colletotrichum.  Recently Bud Uecker 
published
on the centrum development of Glomerella - finding it to be "sordariaceous" 
rather
a Nectria type centrum or Xylaria type centrum.  He also studied the 
development
of Plectosphaerella cucumerina and found the two to be quite similar.  The 
anamorph
of P. cucumerina has been called Fusarium tabacinum and recently myself, W. 
Gams,
and H. Nirenberg described a new genus for that anamorph - Plectosporium.
The references for these studies are
Uecker, F.A. 1993. Development and cytology of Plectosphaerella
cucumerina.  Mycologia 85:470-479.
Uecker, F.A. 1994. Ontogeny of the ascoma of Glomerella
cingulata.  Mycologia 86:82-88.
Palm, M.E., W. Gams, and H. Nirenberg. 1995. Plectosporium, a new genus for
Fusarium tabacinum, the anamorph of Plectospharella cucumerina.
Mycologia 87 (3):397-406.

Sincerely
Mary Palm
 ----------
From: rwinder
To: mycology
Subject: Re: Colletotrichum antirrhini
Date: Tuesday, June 13, 1995 8:42PM

In article <[email-masked]>, Chuck Staben <[email-masked]>
writes:

>I could not easily find C. antirrhini.  I thought that Colletotrichum was 
in
>the Deuteromycetes (an imperfect fungus).  I noticed that many of the
>Colletotrichum entries in Genbank are now classified as in the Ascomycetes, 

>Pyrenomycetes, Diaporrthales, Diaporthacea.
>

Colletotrichum is the anamorph (imperfect stage) of the ascomycete
Glomerella.  Glomerella is in the Pyrenomycetes- I've found two sources that
list it as being in groups with Xylaria-type centrums (Polystigmatales
and/or Polystigmataceae), rather than the groups that you list with the
Diaporthe/Nectria-type centrum.  Does anyone know if the position of
Glomerella has been recently revised?   -RSW

  RICHARD WINDER                    Title: Research Scientist
  Canadian Forest Service           Phone: (604) 363-0773
  Victoria, B.C.                    Internet: [email-masked]

 ------ Message Header Follows ------
Received: from FUNGI.ars-grin.gov by nt.ars-grin.gov
  (PostalUnion/SMTP(tm) v2.1.5c for Windows NT(tm))
  id AA-1995Jun13.204210.1038.6460; Tue, 13 Jun 1995 20:42:10 -0600
Received: from net.bio.net [134.172.2.69] by FUNGI.ars-grin.gov ; 13 Jun 95
20:25:46 EDT
Received: (from daemon@localhost) by net.bio.net (8.6.12/8.6.6) id RAA04043
for
mycology-list; Tue, 13 Jun 1995 17:21:25 -0700
Received: (from news@localhost) by net.bio.net (8.6.12/8.6.6) id RAA04039 
for
mycology-arpanet; Tue, 13 Jun 1995 17:21:24 -0700
To: [email-masked]
From: [email-masked] (Richard Winder)
Subject: Re: Colletotrichum antirrhini
X-Nntp-Posting-Host: pfc.pfc.forestry.ca
Message-ID: <[email-masked]>
Sender: [email-masked] (Usenet News)
Reply-To: [email-masked]
Date: Tue, 13 Jun 1995 17:02:24 GMT

Mary E. Palm
301-504-5327, FAX 301-504-5810
[email-masked]